.affirm-payment-method.form-row {
	width: 90%;
}

.affirm-payment-method.form-row .field-wrapper{
	width: auto;
}

.affirm-payment-method.form-row .field-wrapper .field-label{
	display: inline-block;
	vertical-align: middle;
}

.affirm-payment-method.form-row .field-wrapper .field-label img{
	vertical-align: 53%;
	width: 75px;
}

.affirm-payment-method.form-row .field-wrapper .field-label span{
	vertical-align: 70%;
}

.affirm-payment-method.form-row .field-wrapper .field-label a{
	display: inline-block;
	vertical-align: 50%;
}

.js-countries_selectbox {
	width: 100px; 
	position: absolute; 
	top: 0px; 
	left: 210px;
}

.affirm-payment-method.form-row.label-inline {
	width: 100%;
}

.affirm-payment-method .affirm-redirect-notice {
	font-size: 11px;
	margin-top: 6px;
}

.affirm-product-modal {
	text-decoration: underline;
}

.affirm-payment-method img{
	width: fit-content;
    max-width: 48px;
}

.cart-buttons-container .affirm-as-low-as {
	text-align: right;
}